5 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
conky-cli 1.10.1-1 98 0.83 Lightweight system monitor for X, without X11 dependencies Archer777
perl-compiler-lexer 0.22-1 0 0.00 Lexical Analyzer for Perl5 Archer777
perl-minimumversion-fast 0.17-1 0 0.00 Find a minimum required version of perl for Perl code Archer777
perl-smart-comments 1.000005-1 3 0.52 Comments that do more than just sit there Archer777
vim-perlomni-git 2.5-2 0 0.00 perl omnicompletion for vim (including base class function compleltions .. etc) Archer777

5 packages found. Page 1 of 1.